body {
        margin:0;
        padding:0;
        border:0;			/* This removes the border around the viewport in old versions of IE */
        width:100%;
        background: url(img/bg_big.gif) no-repeat top center #cdcccc;
    }
	
	
    h1 {
    	color: #000;
    	font: 20px "Georgia", serif;
        margin:.4em 0 .2em 0;
        padding: 0;
        text-align: left;
    }
    
    h2 {
    	color: #e7f9e2;
    	font: 16px "Georgia", serif;
        margin:.4em 0 .2em 0;
        padding:0;
    }
    
    h3 {
       	color: #59a71b;
    	font: 12px "Georgia", serif;
        margin:.4em 0 .2em 0;
        padding:0;
    }
    
    h3 a:link, h3 a:visited {
    	background-color: #000000;
		text-decoration: none;
		color: #6fd021;
	}

	h3 a:hover {
		text-decoration: none;
		color: #62a52d;
	}
    
    h4 {
    	color: #000;
    	font: 12px "Georgia", serif;
        margin:.8em 0 .2em 0;
        padding:3px 5px;
    }
    
    h4 a {
    	color: #000;
		text-decoration: underline;
	}
	
	h4 a:visited {
    	color: #000;
		text-decoration: underline;
	}


	h4 a:hover {
		text-decoration: none;
		color: #6fd021;
	}
    
    h5 {
    	background-color: #000000;
    	color: #e7f9e2;
    	font: 9px Helvetica, Arial, "Times New Roman", Times, serif;
        margin:.8em 0 .2em 0;
        padding:0;
    }
    
    h6 {
       	color: #6fd021;
    	font: 14px "Georgia", serif;
        margin:.4em 0 .2em 0;
        padding:0;
    }
    
    h6 a:link, h6 a:visited {
    	background-color: #000000;
		text-decoration: none;
		color: #6fd021;
	}

	h6 a:hover {
		text-decoration: none;
		color: #62a52d;
	}

    
    p {
    	color: #fff;
    	font: 12px "Georgia";
        margin:.4em 0 .8em 0;
        padding:0;
    }
    
    p a {
    	font: 12px "Georgia", serif;
		text-decoration: none;
		color: #ececec;
	}

	p a:hover {
		text-decoration: none;
		color: #62a52d;
	}
    
	img {
		margin: 2px auto;
	}
	

#wrapper {
	text-align: center;
	border-top: 1px solid #333;
	margin: 0px auto;
	padding: 0px;
	width: 900px;
	background: url("/path/to/your/background_cols.gif") repeat;
}

#header {
	width:100%;
	height: 113px;
	margin: 15px auto;
	background: yellow;
}

	#header_bg {
		width: 100%;
		height:95px;
		top: 0px;
		z-index: 20;
		position: relative;
		background: #333;
	}
	
	#header_slide {
		width: 900px;
		height:95px;
		margin: 0px auto;
		top: 0px;
		z-index: 20;
		border-left: 5px solid #ececec;
		border-right: 5px solid #ececec;
		position: relative;
		background: url() no-repeat right top;
	}
	
	#fade {
	position:relative;
	left:0px;
	margin: auto 0px;
	padding: 0;
	width: 900px;
	text-align: center;
	z-index:10;
	}

	
	#fade ul {
	position:relative;
	left:0px;
	list-style: none;
	margin: auto 0px;
	padding: 0;
	width: 900px;
	text-align: center;
	z-index:10;
	}

	#fade li {
	position:relative;
	left:0px;
	list-style: none;
	margin: auto;
	}

	#fade img {
	position:relative;
	left:0px;
	margin: auto auto auto 0px;
	}

#side-a {
	float: left;
	padding:20px;
	width: 630px;
}

#annonce_v {
	position: relative;
	right:0px;
	width: 180px;
	margin: 10px auto auto 420px;
}


#side-b { 
	margin: 0;
	padding:10px;
	float: left;
	width: 210px;
	min-height:400px;
	background: #333;
	height: 1% /* Holly hack for Peekaboo Bug */
}

#footer {
	clear: both;
	border-top: 1px solid #333;
}



.footer {
	font: 11px Helvetica, Arial, "Times New Roman", Times, sans-serif;
	line-height: 100%;
	text-decoration: none;
	color: #747474;
	text-align: center;
}

.footer a {
	text-decoration: underline;
	color: #747474;
}

.footer a:hover {
	text-decoration: none;
	color: #000;
}

table.annonces { 
	width: 190px;
	border-spacing: 0px; 
	}


td.annonceDept	{ 
	border: 0px #000000 solid;
	}


td.annonce {
	background-color: #000;
	padding: 0px 5px;
}
	
	
table.contacts { 
	width: 180px;
}


td.contactDept { 
	border: 0px #000000 solid;
}


td.contact {
	padding: 0px 5px;
}

UL.tabNavigation {
                    list-style: none;
                    margin: 0;
                    padding: 0;
                }

                UL.tabNavigation LI {
                    display: inline;
                }

                UL.tabNavigation LI A {
                	font: 12px Helvetica, Arial, "Times New Roman", Times, sans-serif;
                    padding: 3px 5px;
                    color: #000;
                    text-decoration: none;
                }
                
                UL.tabNavigation LI A:hover {
                    background-color: #6FD021;
                    color: #fff;
                    padding-top: 7px;
                }


                UL.tabNavigation LI A.selected {
                    background-color: #333;
                    color: #fff;
                    padding-top: 7px;
                }
                
                UL.tabNavigation LI A:focus {
                        outline: 0;
                }

                div.tabs > div {
                        padding: 5px;
                        margin-top: 3px;
                        border: 0px solid #333;
                        width: 280px;
                }
                
                div.tabs > div h2 {
                        margin-top: 0;
                }

                
                .waste {
                        min-height: 1000px;
                }


#side-b, #side-a {text-align:left;}

#side-b img {margin:0 auto;display: block;}

/* Contenu à ajouter au moment de l'update ! */

div.annonce {text-align: left; color: black; border-bottom: 1px dotted #333; margin-bottom: 20px;
width:630px;margin-right:10px;float:left;}
div.annonce:hover {background: #ccc;}
div.annonce h3 {font-size: 16px; background: #333; padding: 5px 10px;}
div.annonce h3 span {font-size: 12px; float: right; color: white;}
div.annonce img {float: left; margin-right: 20px; margin-bottom: 20px; width:100px;height:100px;}
div.annonce p {color:black;font-size: 17px;}
div.annonce p.price {font-weight: bold;font-size: 20px;}
.clear {clear: both;}

div.annonce a, div.annonce a h3,div.annonce a p {text-decoration: none;}

table.annonces { width: 630px;border-spacing: 0px; }
#side-b table.annonces {  width: 190px;}

#side-a h2 {font-size: 16px;color:black;}
#side-a p{color:black;}

#portfolio li {list-style-type: none;}
#portfolio li img {display:none;}


 #annonce_v h3 {  	font: 20px "Georgia", serif;  }
 
 
 #annonce_v table.contacts tr td:first-child h3 {font-size:10px;color:black;}
 
 

 
 
 
 